<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Semantic HTML Tags</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<!-- Section for Table -->
		<section>
			<h2>Products Offered</h2>

			<!-- HTML Table -->
			<!-- Table Header -->
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<!-- Table Body -->
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr><br>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<!-- Table Footer -->
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial projects is inclusibe of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<br><br>
		<!-- Section for Form -->
		<section>
			<h2>Contact Form</h2>

			<!-- HTML form for user input -->
			<form action="https://zuitt.co/">

				<!-- Input field -->
				<label form="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label form="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label form="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>

				<label form="contact">Contact Number:</label><br>
				<input type="number" name="contact" id="contact" required autocomplete><br>

				<!--  Dropdown menu -->
				<label for="service">Service Type:</label><br>
				<select name="service" id="service">
					<!-- Dropdown menu options -->
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Fullstack Programming">Fullstack Programming</option>
				</select><br>

				<!-- Contact checkboxes -->
				<label>Preferred Contact:</label><br>

				<!-- Checkboxes for multiple choices -->
				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contact1">Email</label><br>

				<input type="checkbox" name="contact2" id="contact2" value="phone">
				<label for="contact2">Phone package:</label><br>

				<!-- Radio buttons -->
				<input type="radio" name="package" id="package1" value="yes">
				<label for="package1">Basic</label><br>

				<input type="radio" name="package" id="package1" value="yes">
				<label for="package1">Premium</label><br>

				<label for="notes">Message</label><br>
				<!-- Text input for message -->
				<textarea name="notes" rows="5" id="notes"></textarea><br>

				<!-- Submit button -->
				<button type="submit">Submit</button><br>

				<!-- Reset button -->
				<button type="reset">Reset</button>



			</form>
		</section>
	</main>

</body>
</html>